$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2000000.0
    - - -100000.0
      - -2000000.0
    - - -100000.0
      - -2100000.0
    - - 0.0
      - -2100000.0
    - - 0.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 4ef185d5-d934-40c2-be7a-46ef1b19d64a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - f0e1d20a-05cd-4bcf-93ed-55d11f1820d3
  - 3c0ddd4f-df2d-4f0d-99ec-ae5dbe63a8ef
  - 42d16c42-116f-4a55-8a3e-bc3968f75f8c
  - 5c7d0e42-c365-4bc3-8c3c-d904841dd68f
  - 7cb187d4-999a-4888-8cb4-c2ab7c295f3e
  - 0d94ae3f-9702-4635-9076-1b428a4da6f7
  - 8799461d-7a9e-4ddd-aa2a-d7f51ecfe2bb
  - d71fef98-bc36-4c76-b786-a75c72be5f13
  - 08d0c864-2499-4cc2-8437-c0710621622d
  - 1a3b3dba-e0b2-40b0-a64a-1276b292b076
  - bd473d20-9f2e-4ea4-ac7a-bebb4054ed68
  - 6db50857-09eb-4fa4-bf05-1c8bb51c32c0
  - c6894dd2-9761-494c-b1bf-59c562c09f90
  - e27fd19c-035b-488b-bc0a-66458274cd1b
  - 6f367fa1-d63b-4ebc-98ed-0cb63603662a
  - a9e74237-c987-4f9c-9fb8-fb3a48c59d2e
  - 7b6f87e9-f219-41ee-a708-7581d86453cd
  - 74caa529-5629-44f4-9605-74c4ed71b0c9
  - 17d3a51f-338b-4d63-9076-25d9c296f1bd
  - 27fe2244-a2ea-4717-9ab3-8f779651e83d
  - 3aa8c2d5-dfd9-444a-ad0b-02f40eac56b2
  - b55a69e1-b22a-4175-9ac2-f678800108c6
  - c8fef9dc-f0f9-4fd3-8932-27c811782d66
  - 0737a7d2-e018-4ae1-8206-160682b0004b
  - c07245e3-a91b-4e36-a142-1f58b47529a7
  - 1b90e257-5c3e-4a95-94f5-c72d35beaf97
  - ae0cc760-f653-4ed3-8f63-d8159cf828d8
  - 42e32bc2-cd1a-4500-b60d-9959bf8125a2
  - fd374b9c-57d4-4569-ae27-1733f798b42c
  - 3ede29df-3bfa-4e56-b2cd-16572fcd66c1
  - e0bb00eb-51d9-45e4-b5c5-7f1426c35e2c
  - 1de10e63-4b10-4b74-abb9-d931a773b635
  - 33814d4e-de46-438d-b631-9323e9779c8d
  - 8c3a772d-5991-4b54-b63a-1afc9c727763
  - b31659ed-9063-45b5-b441-834a16189deb
  - fc4abd9e-608a-4017-a276-88a94ede1942
  - da8a71ab-4acc-455b-aa50-aabcf96af712
  - ec7c0a23-f48b-43d9-bfab-9d472935d40e
  - f0092cec-3cd3-4226-abfe-8cc9a6126ba9
  - 17b7e3db-60b3-4585-90df-9ddf3326d777
  - 27514831-0990-4c69-9138-2dc16f2a3932
  - a50ca31a-9daa-4985-b060-290b6d84ec24
  - 741f1d2a-6af3-45b7-91e8-a353bd42f4d5
  - c4a57225-65c0-4611-a49f-2945f858be35
  - a6a7b75c-97bf-45a5-a02b-ac7ff70f1829
  - 301796e4-363c-44b5-8bf5-4b3e077a551f
  - 6f803c75-fa8d-4c7b-92dc-e213a9832c24
  - 0842760c-e5e9-4a1f-ad3f-3337c20a191d
  - 7500dd9e-a1f3-4dfa-9396-714ebbd38ea4
  - 77b0261d-1a23-4789-8b20-19882706ac70
  - 0012d9d8-81e6-40ac-a613-9b63f1209b0f
  - 5f28c822-5284-4608-be07-ecee6b7908b4
  - e99f25ad-9903-4c2d-998c-229bd347eb6a
  - d54bd3b9-cd6f-4841-bd78-74519bed959c
  - 60eb750f-4f92-4f79-b0b4-91ff9809bfb8
  - 7abcda1a-a4f5-4c91-977d-fac3597d4cf5
  - 2018ccf4-7917-4957-aeae-14221cbe4554
  - 70cceff4-98e5-4294-9e09-dd4c0c885337
  - 60da25b4-c7ab-4266-8c20-f3ad70d1d801
  - 0367bce7-0a36-4dfd-9d57-e24f5e1de997
  - b3e456e0-2b99-4327-b40b-d6857005333e
  - be72618e-3318-40bb-a80e-1756dd541d6d
  - 66af6601-223e-4f35-ae97-a5736beb89b2
  - da064bc7-3ecc-4f03-b649-2552df8f0959
  - 0038f3b2-395a-4662-8ccf-f6d43b4d5e33
  - 66bf4d59-c1b4-450d-be51-1d37261485e4
  - 8d872f4b-d646-49d6-9ba7-a2642a9eea30
  - 99b09a19-5ca1-4ea9-85fc-137586798235
  - 0e19ff36-c01b-40e9-a3ad-e739a8a0b09c
  - d79be941-7daf-46dc-9101-01c1f7879c90
  - 8f5e9514-8672-4cee-bca2-2b6381889666
  - 16f4707c-7cf6-436b-849d-24511de4ed28
  - 96354358-f8f6-4927-99d7-515775689b92
  - 0879bacb-bf0f-48f4-819c-8ba35ccdc54e
  - 88fa4cfd-ca5a-4eb4-99a8-6f34512003a6
  - f09c02fb-41cb-43e0-acae-0e5490ee84df
  ls7_nbart_geomedian_annual:
  - e897170b-4fd5-48f1-9d5a-baf02377d710
  ls7_nbart_tmad_annual:
  - b105aa64-8075-4a49-ad70-148ce4f89bbd
  ls8_fc_albers:
  - 089a0e39-a069-4033-bc0a-c94cfcfdc95c
  - ab74b101-550f-465d-93d8-d3d47a99b1e5
  - f724cc9d-364f-48c3-bd56-60a3bebe9f87
  - a73dd57a-fdb1-4fa2-8e95-f1000b8480a4
  - 74944600-9f97-410c-a1a2-89b9fa8c6a41
  - 7326c883-d6f2-4112-be39-bdc83e66157a
  - a7d10a57-0994-43ab-8932-4f90d1786034
  - e67d2795-57d5-4936-8679-7ecb0ed328ae
  - a3069a95-4eef-4da7-9284-68b94fed0d43
  - 24ca854c-2ced-4a45-8035-20b5155d8991
  - b9630d11-f937-4d60-9b40-4fd97cb83498
  - 595fb7f6-5b1a-4f3f-aa6f-f0330a7d4aec
  - ea832d21-62a1-4b3a-a226-26058ea92855
  - 339e4c8e-aa16-48ea-ab10-8fed5a6709a6
  - c436ccd1-5b1c-4464-8a23-289b9b18278b
  - 746d4bab-c92e-42ac-9a75-4e06629edbde
  - 7c659ce0-8458-4bc6-ab67-e901e2be7b18
  - 4f0de579-e9bb-41cb-8cfd-1731e3e31b3e
  - 85dd8a18-aad1-4f3f-864f-95fd328c8a08
  - c36e20de-f6e9-4770-8ba6-7a94d619eeb2
  - c9a146f0-e991-42e1-b04f-3b995d2eab77
  - 86d18885-85d0-4cd2-bb06-37483e40c4a3
  - d9e34e37-a146-4f40-8250-e83bbe01efd4
  - 0d4b8edb-b17f-4060-b138-4a5a6491860e
  - d7c2b653-1566-4437-ab5a-b8d733c1d928
  - 561cc347-b2b6-434a-a7d2-3fdac6c5699a
  - 8d0879d6-42d4-4982-bee5-ce4307f95f96
  - 90cfbf0d-f4ea-42dd-8c70-424e526e70f9
  - 30cc21d6-d61f-41f4-b8cf-27e4e14132e9
  - 1a1e530f-5592-4e92-9b68-399cc481c595
  - 6bf716c8-a7df-4610-ad93-7a9296dc660f
  - 46c104f2-a852-4079-9b91-280fda11c54d
  - 260141cc-0be1-48ab-8a80-9da850535aaf
  - 2dc9c1a1-cb03-4bcf-996d-10bb356cf191
  - 0af40f5b-3f1b-4c88-9a64-792277b50fd2
  - 4eacc305-9bc4-491a-bbf4-430ee41a5908
  - 396e2189-8adc-4afd-b022-068f2ae24e51
  - ab8ad2b3-2a50-4223-945b-0ddd7a30c2dd
  - 6ed74fb8-c530-42c2-a883-83ed706fd5f4
  - 9abc4094-84cb-444c-bbe8-197d749a7b63
  - 4cfd3c52-5fb7-42b8-8cfd-02655c619e8f
  - 38fe181a-f30a-451f-95b0-0a10c764875c
  - dc2fb95c-b709-4948-887a-34c14c3b5ff0
  - efcf60f1-2a39-42aa-9922-5211237e2dde
  - c3be6074-7d3a-49b3-8567-c82b2dd48bf0
  - 4532d283-bc41-4a91-85ee-99e5ffc05601
  - c8829822-6f08-439a-8dd7-97999a41752e
  - 39a17f08-767b-4d96-ac94-f52108edc1b3
  - 42032fa9-a8b6-4e7e-ac07-9c0f9f6c97a1
  - d9133b37-8c53-4e57-a444-1b414ad4eab3
  - 2ed67937-a93b-4881-9ac1-037dd1fae351
  - 22bdd03f-c556-48fb-a313-1724a5d3e265
  - 2103a1a5-2d90-43fb-a0cd-fd5fdf6832dc
  - 1fad66a5-7e15-44dd-99ea-ebf209c52501
  - a3c09710-41f1-4ac3-868d-e43b945dfe91
  - ed88a92c-7dff-4dcc-b74f-22553b5edb96
  - 116e7187-4ac1-43c5-bb72-cac09566a005
  - e528f355-bf12-46d1-aede-3a5a5adda7e8
  - b9bcf190-eeee-4f60-8f8e-8fe024bf753f
  - 04fe9296-859a-484e-98dd-54a6096b063d
  - e7f56ac1-e278-46aa-b446-9d793327fc7c
  - 70981ea0-548e-4fdd-8347-897b534c2b52
  - 5ca77c0a-32ac-4b7e-b219-cf6fdee2a698
  - 105486c8-1f7b-434c-9220-4d3e235336e0
  - 635cb993-3355-4007-8a86-441eb61272e0
  - 57fa9850-f61f-45b9-9b26-e61985e94a34
  - a314ec0b-5dda-40d8-aa1a-79b16b4ab84c
  - fe6ca799-f99c-49a3-914f-93b611578a55
  - 03d99aa6-a5a8-4a39-ad49-f2e76f860b01
  - f905f0f8-cee2-4c86-a6ff-e869e5649ad3
  - 5f4d9edb-1aef-4901-81a7-26cdb552d81a
  - 856f5498-07d3-4614-9565-e30e6092281b
  - 02773dbf-dc7e-4fc5-b844-d69c5e9d7697
  - eda68181-b1e1-4c52-8cc4-c9071510e1b9
  - d2a7689c-502d-4753-b183-93956301deea
  - 579877a0-a066-4808-b9e5-6485945dfc42
  - ca82f293-cc03-4515-ac81-97005da23834
  - 5ccc3bbe-3e79-4599-8b73-7fab05387bfc
  - a90ee13e-d0f9-402b-a409-1879f7b18f58
  - f4390569-defd-498c-a67b-cb867eeb25a2
  - 0ac21ef2-6c01-4b96-8c90-d32b57b664ee
  - a5c046aa-d689-4f59-a467-25d4582a18b4
  - 79d70d63-bd4c-4200-a6c0-8c338ac81387
  - e2015455-b0aa-4bd4-b71c-4c135debefad
  - 48d53bea-1b0c-46fa-a797-c1bb5e913c77
  - d907395e-34bd-4a05-8c7e-ac8326327992
  - 833c3b30-e707-4f3f-aeb4-97a36309c533
  - c5f0bc3a-5967-46f9-90c8-cb0cf6f57af1
  ls8_nbart_geomedian_annual:
  - 5929e2d7-a227-4dc3-ae86-580f0262b6bb
  ls8_nbart_tmad_annual:
  - 0110322b-c068-4683-9fd6-f2e6974535a3
  wofs_albers:
  - bc0e6dac-b8d3-48a7-8155-639274a85960
  - ce5b8243-f2b0-401b-a0f6-1e1b5072fe0f
  - aafa0371-cf40-4fa2-915e-4ed0d72144ff
  - 76ac19a2-1e97-4b25-83c8-c933a17bd53c
  - 82a1473b-1eac-447a-9e7e-b0ac38bb51e4
  - f521dbdd-8e80-4987-90f2-0075282ef2ce
  - e515b894-e150-4cef-b95d-2357cea2aa76
  - 89ea1486-a76e-4b29-9428-14c148587054
  - 69801e0a-e260-480b-be8c-58c4d4a486fc
  - 568db7b8-42bb-4cd1-b181-0b7adbbe4c3f
  - cdd560b7-f943-4110-8ecd-39dcd0ef2960
  - 4e55c82c-e0f4-416a-9813-b726da61560c
  - ddc9fbb7-2fa4-4e61-95c4-352b380ad81a
  - b926a39f-3b8f-4170-961e-36d0062026c7
  - f50e8a54-b933-4b7e-b6de-9cbbde6346e6
  - 64fe9352-40d0-4c25-9eb7-ee8266906a94
  - b7573ccb-326b-4209-b33c-52f0e61f347a
  - c0285235-7ef2-47a6-8a34-5fcd9cea70ff
  - 4299cd82-a4a7-41fe-a1ea-25f1dfebdb8f
  - 2c332c59-077d-44a3-a8a7-cd8797786c6c
  - 8800df86-e43e-4d5e-926f-493b2831145b
  - 34168395-50cf-4ac8-9c83-d701ed96e1f4
  - c7ce9903-708a-40cb-be00-ad98a21e48a4
  - 25e79c3c-9130-4eee-91c6-627104f2e1e6
  - b435534a-e9ad-4a2b-a816-e5fb7eac7a63
  - bd67f172-917d-4709-92a1-51e9ed520f34
  - 168f352e-917f-49b5-9cdc-67fdd9726f63
  - 917172f0-4939-4ad8-8eb1-72cc5295779b
  - 7670fd57-8e26-429e-a369-26d2b05e1122
  - d523724c-92be-423e-91ca-a5cefbf68779
  - 00ebe364-2197-42b3-9258-85076217016c
  - f6f8c74d-6aca-4c9e-bc22-6df76a28578a
  - 8522d4e9-da09-46a1-8421-8cc2c4cc78aa
  - b17c9851-e52e-439b-96c4-ac12da155d22
  - c47f636e-fc79-4aa2-acaa-16379b68aae5
  - b9d26377-084e-4a9f-816d-4de837b0e8a0
  - 5c5a286a-661a-4c1b-8122-3f4d7a5b048c
  - 8aa023ca-9e9f-4c0e-bc91-dcb9dcd338da
  - 5a786f8f-897c-4e87-9048-8780480b9762
  - 36884ee1-ffe4-4b69-b339-c0899a8595c8
  - 915b77fe-b968-48a0-9c10-0f0a9602edfa
  - 8749f343-413a-4868-b2b0-e2fb86cecb22
  - 4a7a7d2c-0d43-451a-b677-a2e870492149
  - 7dd0ebde-dc5d-4770-af54-75e023a12cc6
  - cb1ddcef-abe8-492e-9c45-460c5df40517
  - d7cbd2ab-aa57-4ad1-b033-dd1ba0f2b430
  - 791104af-0132-45c2-8097-9554f9fe148c
  - c23a31bf-7f49-4979-aac1-2dfb666a0595
  - 2a98bd5b-16a8-4dcb-adfd-647956df535f
  - 8457d1c5-912d-4606-856e-afeb74e0f53d
  - 1efd5d9e-0f6e-4bd3-8bff-713078d66523
  - d90cb73d-d65d-4c58-a293-0e0880591320
  - 483dc504-2ebe-4ae2-810f-b3c2215150ce
  - 17547064-2539-4086-b202-81bd4f994bb9
  - 3c783db2-d38b-4f1e-b822-48b5416d5af0
  - d65c03a6-cb27-4fe8-ae55-900dcf21e270
  - 889a1fcd-8a65-4ac2-b34c-609ee95017b4
  - 26f4489f-d835-49e3-843f-ccacdf72722c
  - f6457207-601d-4064-8b05-350b41fe73f0
  - 38a8c359-07f7-4c7a-80cd-6a4c909bddc3
  - 893a4301-e955-4211-9f3b-3846a2d57790
  - a222237c-15f9-4c41-9be3-dfee68fb18c4
  - c3cfeab1-f311-447f-9ef3-fc5d1d089605
  - 7363d94b-3af6-4f5c-8028-6aa14b3b2732
  - 17f52ab4-3b2b-459d-83b5-62a41585777e
  - c49d5280-972e-47eb-ae84-f0a2b0f5e36b
  - 383cdbc1-10eb-4730-9895-20c89d5de574
  - a8c2465f-57f6-4ee5-b333-7d6a2dc0e8ca
  - 8c4f942d-2434-4993-9cef-512ef40bc1ef
  - 005de4c3-4c38-4700-923d-f1ba12775210
  - b4948a79-a974-420e-b369-c9e5fbdb55a7
  - 33456cbb-b697-44cb-99de-dd89b9eac46d
  - 555f86c2-2c75-4697-ac35-134812619b1f
  - 3689df59-d607-42d6-af72-2c6385227ef9
  - 56f9200c-872a-4758-a1af-3f8280066717
  - 78e91b24-8fe3-48a5-ad72-752fdcfdf133
  - 3cca099f-3301-4557-a4fb-e9bae5512f18
  - 27df36d3-7154-4d7d-9229-c32c285adb23
  - 7c7f9acb-7101-4403-9861-819117c1dd17
  - 2349159d-1301-41d8-be20-b48410561084
  - 05db6fe5-62ef-4e51-b153-6a1f565a8517
  - 2b91e27e-b3fa-463d-9ea3-5107ca0b55e4
  - 16fc1367-9a6b-4801-a22b-bcf5e58c5cfa
  - d3e91c63-0156-4577-8385-276fb62e6750
  - cccec0a8-64f0-4803-be73-61b279f9f4f0
  - 31f2e701-ade0-4264-9fa9-36610eb6f93c
  - 1d10b560-be44-4562-867d-59f806690707
  - 27a3820f-8283-47d1-a831-a2ddab8585c0
  - c470e2dd-db07-4b5b-b512-6232769f1e7a
  - 346f4677-982c-4a83-bbab-5dfb48367820
  - 10b4bd26-d272-4da9-ab41-0625f4d12582
  - 61519e5a-a070-4731-af42-a4cbb782a0e8
  - 250df23e-b17e-4d50-b5ed-c17d00526e38
  - eeb93c9e-53b0-447c-b669-6d0b51398ea5
  - 49adfabb-94cc-4ddf-9148-87e5db6f6fb8
  - c3ac5968-f5ef-4fcd-8416-95bbfe0fd07d
  - 084c6156-3873-473f-9f06-03cf30e19681
  - 1b449b84-3d22-4692-9564-bf60a0ea8d84
  - e557ecac-91fa-430d-8e99-816cf873fd7a
  - 8a2fa855-bd07-4e9c-9fe3-61c66542159d
  - d49c83bd-a4df-460a-bcc4-71d68b47b7bc
  - 424b9d60-bae6-4747-8c0f-dd6437cf77ac
  - 0c34aee8-5f03-45e6-b3c1-d8ba26264a2e
  - dee459b4-7ff5-4e11-8e5d-5484e05e09d7
  - 3ad6b29a-d16e-4b7a-bf4c-d5aeebe8d01d
  - 86d1254f-c487-467c-ab64-116fbb4b7687
  - bcfb2d87-424a-4789-a679-9fa4ee872612
  - c6508bc6-300d-48c2-95b3-18b15744a82e
  - e1460c77-8b97-43e5-bbd8-b7fc91e7e043
  - fee5a80b-a0b2-4f92-9e77-40ccb1575229
  - f8f073e1-41aa-4222-8d98-732128635b19
  - f3d3f137-4f1d-4ad6-a187-026e4d403dfe
  - ac2c327d-28f6-4d21-adfb-a996e6c9dd26
  - 3dca9060-6434-446d-9249-3680e540d16b
  - 2673ab39-89ac-4c0c-bf8d-7862915131de
  - d9683ff1-a97a-4e6b-b90e-cc43769d4cac
  - 93426491-d8e8-45ad-b25c-1b9232fdd470
  - 409bec8c-127f-4257-abcb-8e09eb6c2f35
  - 244a7791-827d-4ba5-b0cd-07864cfcda1c
  - 8befdff0-da5a-4cbe-8cfa-0dec99f06bc8
  - 33ae82f4-676b-40fe-b8dd-bce6cca50b0e
  - e57fdfd6-5e44-4658-b876-69488ac3335c
  - 29873be8-44ba-47e9-912e-abfb3166cebf
  - c4f0240e-178a-498b-b69d-65174016ae21
  - 7f791166-f8bf-456a-a4f6-ee3e1b3e396b
  - a6596190-cdbd-48b7-9a4a-66739834ff76
  - c7a1da50-7543-4a55-bceb-f09fa82aa35a
  - 6df13399-008a-459a-bf76-abcf2f3288c5
  - 87ce191c-c131-4a2d-8be5-8b5229b71441
  - 47b721bf-4627-4dfc-9fa2-def6c5efc90a
  - 636e4f3a-bc4f-4140-aa67-6fbc0b6676d0
  - 51073ef6-3aa6-4021-b003-786d565100a1
  - 4703330c-884d-47ad-b2cf-01c64c8fe2cc
  - fc351789-7004-43d9-bbdf-a5c8770872f0
  - 1b424dbe-0218-40d0-b3ea-2b270f9578a5
  - 12506637-5a1e-41f8-8eb7-1fb011a8f03c
  - ecc09c0d-f17f-4bec-9206-3a0ad142ea54
  - b3e0637b-5835-4705-ad54-1d4a743f806d
  - dc514bdf-94fb-4295-8fa9-cb3d7f70f795
  - 7744d3db-e8d9-44b3-b0fa-475850ba890c
  - 760fb7c2-3c92-440a-a7d3-adc1741004da
  - b8d88b46-2852-4b83-be37-af48a80e24c2
  - 158af26e-bdab-4e02-825a-893a81bf677e
  - a1259c9d-446d-427f-9cd8-5b40ecb6c34b
  - 5c96463a-0656-4336-9f74-1b117141d112
  - 7acd5632-8640-466d-a800-649b1bdf9bcf
  - b6de4ff3-9a46-4b60-8f7e-3f6d323351e2
  - 0a835d76-c05e-45b5-9de0-796ac038c8b9
  - 2a556591-f625-4a8c-a08f-9381a583f282
  - d1a84f3d-2aee-487c-9323-6d2dbec73446
  - ec5243ee-b32a-47ac-a59c-cbcbfd8af944
  - 70817b50-750b-4f33-b5c9-96b19df296a6
  - 11ab1a5d-3542-4de6-8289-20afee3bb527
  - 581cc5fa-71bc-49c6-89ac-9294c6907491
  - b90e121f-876a-4918-ba88-8f6da86be66c
  - 5efcbb67-822c-40e0-b43d-12ada18bc63a
  - 39c5856a-af03-4bd8-8b4d-544821ad2a2d
  - 69e97d3b-60a0-4759-87a5-7fdb0345454a
  - 42474e60-1bff-4f7b-91ba-87bcf74caccc
  - 19b7c4b3-45bc-4c15-96c0-943a673d3e3f
  - a6e07362-da9e-497c-bdaa-b217e73a677e
  - 157b0267-4256-4985-93b5-24d6530f4504
  - b27c0cef-3a1c-4a63-a301-bdde90f73e25
  - 01100746-c8b2-4092-bd48-5a8cd402f561
  wofs_annual_summary:
  - a809b89c-44a0-4587-b1d4-b5f5a2b539ed
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-21_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:43:30.713654Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
